
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Table: Impacts of Extended Provider Training and Patient Information on Other Aspects of Care
	
-------------------------------------------------------------------------------------------------------------------------------------*/

label var num_meds_prescribed "Number of Medications Prescribed"
label var num_other_meds_presc "Number of Medications Prescribed Excluding Antimalarial"
la var RXantibiot "Prescribed Antibiotic"
la var timewaiting_H "Time Waiting at Clinic"
la var timeconsulting_H "Time Consulting with Provider"

docpat_doc num_meds_prescribed num_other_meds_presc RXantibiot timewaiting_H timeconsulting_H, extra($cont_strat $cont_date $cont_lso) type(tex) partial($cont_strat $cont_date) ///
		table("$tables/doc_num_meds") footnote($footnote0_alt_pat $footnote1) footnote2($footnote0_pat_nocont $footnote1) /// 
		prehead1($prehead1) title("Impacts of Extended Provider Training and Patient Information on Other Aspects of Care") lab(doc_num_meds) ///
	    prehead2($prehead2) widc(0.13\linewidth) texwid(1.3) cluvar($cluvar) /// 
		extrahead(\\ & \multicolumn{3}{c}{Clinic Survey} & \multicolumn{2}{c}{Home Survey} \\ \cmidrule(lr){2-4} \cmidrule(lr){5-6})
		